body{font-family: Arial, Helvetica, sans-serif;
	 font-size: 11px;
}
table {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
}
th {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: bold;
	color: white;
	background-color: #3366CC;
	border-left:1px solid #003366;
	border-right:1px solid #003366;
}
.colorwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}
.colorblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #D5EAFF;
}
.coloryellow{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFD2;
}
.tituloTabla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	color: white;
	background-color: #3366CC;
}

.textoT {
     font-family: tahoma, Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 text-decoration:none;
	 color: #002F5E;
}
.textoF {
     font-family: tahoma, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 text-decoration:none;
	 color: #002F5E;
}

.textoK {
     font-family: tahoma, Arial, Helvetica, sans-serif;
	 font-size: 13px;
	 text-decoration:none;
  	 font-weight: bold;
}

A.href:visited {color:#002F5E;}
A.href:active {color:#002F5E;}
A.href:link {color:#002F5E}
A.href:hover {color:blue} 

.tb1{
            border:1px solid #7EA0C7;
            border-collapse:collapse;
        }
        .tb1 td {
            border:1px solid #7EA0C7;
            font-size:9px;
            font-family:Verdana;
        }
        .tb1 th {
            border:1px solid #7EA0C7;
            background-color:#016DBE;
            color:#FFFFFF;
            text-align:center;
            font-family:Verdana;
        }
		.tdD{
			background-color:#F5FDF4;
		}
		.tdC{
			background-color:#FF6666;
			font-weight:bold;			
		}
		.tdS{
			background-color:#FFFFFF;
		}
        .tb2{
            font-size:12px;
            font-family:Verdana, Arial, Helvetica, sans-serif;
        }
